<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" type="text/css" href="./dist/css/styles.min.css"/>
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
  <link rel="preconnect" href="https://fonts.googleapis.com"/>
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin/>
  <link href="https://fonts.googleapis.com/css2?family=Nunito:wght@300;400;500;600;700;800;900&display=swap"
    rel="stylesheet"/>
  <title>Document</title>
</head>
<body>
  <header class="header container">
    <div class="header-top">
      <div class="header__container">
        <div class="header__logo">
          <div class="logo"><img class="main" src="./dist/img/logo(2).webp" alt="???" /><img class="hover"src="./dist/img/logo-hover(2).webp" alt=""></div>
          <div class="header__title header__title--hiden">
            forkio
          </div>
        </div>
        <nav class="header__menu menu">
          <ul class="menu__list">
            <li class="menu__item">
              <a href="#" class="menu__link ">Overview</a>
            </li>
            <li class="menu__item hight">
              <a href="#" class="menu__link">About Fork</a>
            </li>
            <li class="menu__item hight">
              <a href="#" class="menu__link">Buying Options</a>
            </li>
            <li class="menu__item">
              <a href="#" class="menu__link">Support</a>
            </li>
          </ul>
         </nav>
         <div class="header__button">
          <button type="button" class="button button_small">
            Buy Now
          </button>
        </div>
        <div class="header__burger">
          <span></span>
        </div>
      </div>
    
    </div> 
    <div class="header-body">
      <div class="app-container">
        <div class="app-container__title">Fork App</div>
        <div class="app-container__descrip">
          A Real Gamechanger In The World Of Web-Development
        </div>
        <div class="app-container__sub-title">
          v. 2.8 For Mac and Windows
        </div>
      </div>
    </div>
  
    <div class="header__button header__button_margin">
      <button type="button" class="button button_tall">
        Download For Free Now
      </button>
      <div class="header__button__information">
        Unlimited 30-Days Trial Period
      </div>
    </div>
  </header>
  
  <section>
      <!-- opportunities -->
      <section class="opportunities">
        <div class="present-text">
          <p class="revolutionary-editor">REVOLUTIONARY EDITOR</p>
          <p>Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim.<br> Sed id metus id quam auctor molestie eget ut augue.</p>
          <div class="present-text__buttons">
            <div class="present-text__button-wrapper">
              <button class="present-text__button">
                <svg aria-hidden="true" height="16" viewBox="0 0 16 16" version="1.1" width="16" data-view-component="true" class="octicon octicon-eye mr-2">
                  <path fill-rule="evenodd" d="M1.679 7.932c.412-.621 1.242-1.75 2.366-2.717C5.175 4.242 6.527 3.5 8 3.5c1.473 0 2.824.742 3.955 1.715 1.124.967 1.954 2.096 2.366 2.717a.119.119 0 010 .136c-.412.621-1.242 1.75-2.366 2.717C10.825 11.758 9.473 12.5 8 12.5c-1.473 0-2.824-.742-3.955-1.715C2.92 9.818 2.09 8.69 1.679 8.068a.119.119 0 010-.136zM8 2c-1.981 0-3.67.992-4.933 2.078C1.797 5.169.88 6.423.43 7.1a1.619 1.619 0 000 1.798c.45.678 1.367 1.932 2.637 3.024C4.329 13.008 6.019 14 8 14c1.981 0 3.67-.992 4.933-2.078 1.27-1.091 2.187-2.345 2.637-3.023a1.619 1.619 0 000-1.798c-.45-.678-1.367-1.932-2.637-3.023C11.671 2.992 9.981 2 8 2zm0 8a2 2 0 100-4 2 2 0 000 4z"></path>
                </svg>
                Watch <span>1,397</span>
              </button>
              <!-- <div class="button-counter">1,397</div> -->
            </div>
            <div class="present-text__button-wrapper">
              <button class="present-text__button">
                <svg aria-hidden="true" height="16" viewBox="0 0 16 16" version="1.1" width="16" data-view-component="true" class="octicon octicon-star mr-2">
                  <path fill-rule="evenodd" d="M8 .25a.75.75 0 01.673.418l1.882 3.815 4.21.612a.75.75 0 01.416 1.279l-3.046 2.97.719 4.192a.75.75 0 01-1.088.791L8 12.347l-3.766 1.98a.75.75 0 01-1.088-.79l.72-4.194L.818 6.374a.75.75 0 01.416-1.28l4.21-.611L7.327.668A.75.75 0 018 .25zm0 2.445L6.615 5.5a.75.75 0 01-.564.41l-3.097.45 2.24 2.184a.75.75 0 01.216.664l-.528 3.084 2.769-1.456a.75.75 0 01.698 0l2.77 1.456-.53-3.084a.75.75 0 01.216-.664l2.24-2.183-3.096-.45a.75.75 0 01-.564-.41L8 2.694v.001z"></path>
                </svg>
                Star <span>21,038</span>
              </button>
              <!-- <div class="button-counter">21,038</div> -->
            </div>
            <div class="present-text__button-wrapper">
              <button class="present-text__button">
                <svg aria-hidden="true" height="16" viewBox="0 0 16 16" version="1.1" width="16" data-view-component="true" class="octicon octicon-repo-forked mr-2">
                  <path fill-rule="evenodd" d="M5 3.25a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm0 2.122a2.25 2.25 0 10-1.5 0v.878A2.25 2.25 0 005.75 8.5h1.5v2.128a2.251 2.251 0 101.5 0V8.5h1.5a2.25 2.25 0 002.25-2.25v-.878a2.25 2.25 0 10-1.5 0v.878a.75.75 0 01-.75.75h-4.5A.75.75 0 015 6.25v-.878zm3.75 7.378a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm3-8.75a.75.75 0 100-1.5.75.75 0 000 1.5z"></path>
                </svg>
                Fork <span>4,391</span>
              </button>
              <!-- <div class="button-counter">4,391</div> -->
            </div>
          </div>
      
          <!--   <img src="./images/github-buttons.webp" alt=""> -->
        </div>
      
        <div class="features">
          <div class="grid">
            <div class="features__header">&lt;Here is what you get&gt;</div>
            <img class="image" src="./dist/img/editor.webp"/>
            <div class="section-wrapper">
              <div class="sections">
                <img src="./dist/img/icon1.webp"/>
                <div class="text">
                  <p class="section-name">Created to Make The Web Better</p>
                  <p>Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus id                quam auctor molestie eget ut augue.</p>
                </div>
              </div>
      
              <div class="sections">
                <img src="./dist/img/icon2.webp"/>
                <div class="text">
                  <p class="section-name">Incredibly Powerful Tool</p>
                  <p>Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis          mi gravida luctus. Aliquam erat volutpat. </p>
                </div>
              </div>
      
              <div class="sections">
                <img src="./dist/img/icon3.webp"/>
                <div class="text">
                  <p class="section-name">Experimental Stuff</p>
                  <p>Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis          mi gravida luctus. Aliquam erat volutpat. </p>
                </div>
              </div>
      
              <div class="sections">
                <img src="./dist/img/icon4.webp"/>
                <div class="text">
                  <p class="section-name">Creatred to Make The Web Better</p>
                  <p>Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis          mi gravida luctus. Aliquam erat volutpat.</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
  </section class="pricing">
  <section class="testmonials">
    <h1 class="sections-header section-header__inf">People Are Talking About Fork</h1>
    <div class="about-folk-container-wrapper">
    
      <div class="about-folk-container">
      <div class="about-folk-container__title">
        <img src="./dist/img/logo1.webp" alt="">
      </div>
        <div class="about-folk-container__text">
          Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis. 
      </div>
    </div>
  
    <div class="about-folk-container">
      <div class="about-folk-container__title">
        <img src="./dist/img/logo2.webp" alt="">
      </div>
        <div class="about-folk-container__text">
          Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus molestie neque ac, mollis eleifend nibh.
      </div>
    </div>
  
    <div class="about-folk-container">
      <div class="about-folk-container__title">
        <img src="./dist/img/logo3.webp" alt="$$">
      </div>
        <div class="about-folk-container__text">
          In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula. 
      </div>
    </div>
  
    <div class="about-folk-container">
      <div class="about-folk-container__title">
        <img src="./dist/img/logo4.webp" alt="">
      </div>
        <div class="about-folk-container__text">
          Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis. 
      </div>
    </div>
  
    <div class="about-folk-container">
      <div class="about-folk-container__title">
        <img src="./dist/img/logo5.webp" alt="">
      </div>
        <div class="about-folk-container__text">
          Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla faucibus lorem id arcu consequat faucibus. 
      </div>
    </div>
  
    <div class="about-folk-container">
      <div class="about-folk-container__title">
        <img src="./dist/img/logo6.webp" alt="">
      </div>
        <div class="about-folk-container__text">
          Fusce pharetra erat id odio blandit, nec pharetra eros venenatis. Pellentesque porttitor cursus massa et vestibulum.
      </div>
    </div>
  </div>
  <p class="testimonials__text-content">Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae aliquet id, imperdiet quis nibh. Donec eget elit eu libero tincidunt consequat nec elementum orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. </p>
<div class="testimonials__divider"></div>
</section>
<!--pricing  -->
 <section class="pricing">
  <div class="pricing__container">
    <p class="pricing-header pricing__header">Fork Subscription Pricing</p>
    <div class="pricing__items">
     <div class="couple">
       <div class="pricing__item">
        <p class="pricing__item-name">STUDENTS</p>
        <p class="pricing__item-rate">$159</p>
        <p class="pricing__item-period">PER MONTH</p>
        <div class="line-sep"></div>
        <p class="pricing__item-license">Unlimited Team Members<br> 24/ 7 Phone Support</p>
        <button class="pricing-btn">PURCHASE</button>
       </div>
       <div class="pricing__item">
        <p class="pricing__item-name">PROFFESIONAL</p>
        <p class="pricing__item-rate">$159</p>
        <p class="pricing__item-period">PER MONTH</p>
        <div class="line-sep"></div>
        <p class="pricing__item-license">Professional License Email Support<br> 24/ 7 Phone Support</p>
        <button class="pricing-btn">PURCHASE</button>
       </div>
     </div>
    
     <div class="couple couple-big">
        <div class="pricing__item pricing__item--active">
          <p class="pricing__item-name">AGENCY</p>
        <p class="pricing__item-rate">$159</p>
        <p class="pricing__item-period">PER MONTH</p>
        <div class="line-sep"></div>
        <p class="pricing__item-license">1-12 Team Members Phone Support<br> 24/ 7 Phone Support</p>
        <button class="pricing-btn">PURCHASE</button>
        </div>
        <div class="pricing__item">
          <p class="pricing__item-name">ENTERPRISE</p>
        <p class="pricing__item-rate">$159</p>
        <p class="pricing__item-period">PER MONTH</p>
        <div class="line-sep"></div>
        <p class="pricing__item-license">Unlimited Team Members<br> 24/ 7 Phone Support</p>
        <button class="pricing-btn">PURCHASE</button>
        </div>
    </div>
    </div>
    </div>
</section> 
  
    <script src="./dist/js/script.min.js"></script>
</body>
</html>
